/*
    Theme: Mandala
    Approved Name: Mandala
    Designer: 
    Developer: Andy Lee
    Created: 12/27/2010
    Updated: 12/18/2012
*/

/* Reset
------------------------------------------------------------------------------*/
html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, samp, small, strong, sub, sup, tt, var, dl, dt, dd, fieldset, form, label, legend {
    margin: 0;
    padding: 0;
    border-width: 0;
    background-color: transparent;
    vertical-align: baseline;
    font-size: 100%;
}
q {
    quotes: none;
}
q:before,
q:after {
    content: none;
}
a, ins, del {
    text-decoration: none;
}


/* Accessibility Navigation & Hide
------------------------------------------------------------------------------*/
#accessibility-nav, .hide {
    position: absolute;
    top: -999em;
    left: -999em;
    width: 1px;
    height: 1px;
}

/* Default Styles
------------------------------------------------------------------------------*/
html {
	font-size: 16px;
}

body {
    min-width: 320px;
    background-color: #b8ad9b;
    background-image: url('../images/yoga.png');
    background-attachment: fixed;
    background-position: left top;
    background-repeat: repeat;
    font-family: 'Goudy Bookletter 1911',serif;
}
strong {
    font-weight: bold;
}
em {
    font-style: italic;
}
del {
    text-decoration: line-through;
}
address,
cite,
dfn {
    font-style: normal;
}
li {
    list-style: none;
}
abbr,
acronym {
    border-bottom: 1px dotted #999;
    cursor: help;
}
#content-wrapper a:not(.ig_follow),
#content-wrapper a:not(.ig_follow):visited {
    color: #00d5e0;
}
#content-wrapper a:not(.ig_follow):hover,
#content-wrapper a:not(.ig_follow):active {
    color: #676f91;
}

img {
	max-width:100%;
	height:auto;
}

/* Clearfix
------------------------------------------------------------------------------*/
.clearfix:after {
    display: block;
    visibility: hidden;
    clear: both;
    height: 0;
    content: ".";
}
.clear {
    display: block;
    visibility: hidden;
    clear: both;
    overflow: hidden;
    width: 0;
    height: 0;
}

/* Navigation
------------------------------------------------------------------------------*/
/* First Level Menu Container
*********************************/
.tinynav {
	display: none;
	margin-bottom:10px;
	padding-left: 15px;
	width:100%;
	height:25px;
	outline:none;
	border-width: 0;
	border-radius: 0;
	background-color:#000000;
	color:#fafafa;
	font-size:1em; 
	appearance:none;
	-moz-appearance:none; /* Firefox */
	-webkit-appearance:none; /* Safari and Chrome */
	z-index:-1;
	position:relative;
}

#navigation {
	width: 100%;
	background-color: #000000;	
	 -webkit-box-shadow: 	0px 10px 20px rgba(0, 0, 0, .9);
	-moz-box-shadow:    0 10px 20px rgba(0, 0, 0, .9);
	box-shadow:         0 10px 20px rgba(0, 0, 0, .9);
}

#navigation ul {
  float:right;
  margin: 0;
  padding: 0;
  list-style: inherit;
}

#nav-wrap {
	margin:auto;
	width:1115px;
}

.colorfill {
	display:none;
	z-index:-5;
	position:relative;
}

/* First Level Menu Item
*********************************/
#navigation ul li {
    float:left;
    }
    
#navigation ul li a {   
    display: block;
    padding: 15px;
    width:auto;
    color: #0a9afa;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 1.1em;
   	-webkit-transition:All .35s ease-in;
   	-moz-transition:All .35s ease-in;
   	-o-transition:All .35s ease-in;
}


/* First Level Menu Item
   +--------------------- Behaviors */
#navigation ul li a:hover,
#navigation ul li.current a,
#navigation ul li.current ul li a:hover {
    color: #fafafa;
   	-webkit-transition:All .35s ease-in;
   	-moz-transition:All .35s ease-in;
   	-o-transition:All .35s ease-in;
}
/* Second Level Menu Container
*********************************/
#navigation ul li ul {
    margin: 0;
    padding: 0;
}
/* Second Level Menu Item
*********************************/
#navigation ul li ul li {
	float:none;
}


#navigation ul li ul li a,
#navigation ul li.current ul li a {
    display: block;
   	padding:10px;
    background-color: #000000;
    color: #fafafa;
   	font-size: .8em;
}
/* Second Level Menu Item
   +--------------------- Behaviors */
#navigation ul li ul li a:hover,
#navigation ul li ul li.current a {
   	-webkit-transition:All .35s ease-in;
   	-moz-transition:All .35s ease-in;
   	-o-transition:All .35s ease-in;
}
/* Utility
*********************************/
/* Pop up controls ------------ */
#navigation li:hover ul,
#navigation li ul li,
#navigation ul li.active ul  {
	display: block;
 	-webkit-transition:All .35s ease-in;
	-moz-transition:All .35s ease-in;
 	-o-transition:All .35s ease-in;
}

#navigation ul li ul {
    position: absolute;
    display: none;
    -webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .9);
    -moz-box-shadow:    5px 5px 5px rgba(0, 0, 0, .9);
    box-shadow:         5px 5px 5px rgba(0, 0, 0, .9);
    z-index:999;
    margin-left:10px;
}


/* Wrappers
------------------------------------------------------------------------------*/
#page_wrap {
	display:block;
	margin: 0 auto;
	min-height: 100%;
	width: 960px;
  background-color: rgba(0,0,0, .75);
	filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#bf000000', endColorstr='#bf000000');
	background-position: 0 0;
	background-repeat: repeat-y;
}

/* Sitetitle
------------------------------------------------------------------------------*/
#sitetitle {
  visibility: hidden;
  padding: 10px 0 0 0;
 	text-shadow:2px 2px 2px #343434;
	font-size: 4.5em;
}


#sitetitle a {
  color: #9100ff;
  text-decoration: none;
   	-webkit-transition:All .35s ease-in;
	-moz-transition:All .35s ease-in;
 	-o-transition:All .35s ease-in;
}
#sitetitle a:hover {
    color: #ffffff;
   	-webkit-transition:All .35s ease-in;
	-moz-transition:All .35s ease-in;
 	-o-transition:All .35s ease-in;
}

/* banner_image
------------------------------------------------------------------------------*/
#banner_image {
    width: 960px;
		height: 300px;
    background-image: url('/img/Websitecover2.jpg');
    background-position: left top;
    background-repeat: no-repeat;
}

/* Widgets
------------------------------------------------------------------------------*/
#widget_sidebar {
    float:left;
    margin-top:-2em;
    margin-bottom:1em;
    width:385px;
}
#widget_sidebar .widget_container {
    margin-bottom:5px;
}

#widget_sidebar .widget_container h3 {
    color: #7b05fa;
    font-size:1.5em;
}
#widget_sidebar .widget_container .widget_content{
    color: #05c1fa;
    font-size: 1.0em;
}

.ribbon {
  position: relative;
  left:-6em;
  margin-top:2.5em;
  margin-bottom:1em;
  padding: 1em 3em 1em 3em;  /* Adjust to suit */
  border-right-width:1px;
  border-right-style:solid;
  border-right-color:#000000;
  border-bottom-width:1px;
  border-bottom-style:solid;
  border-bottom-color:#000000;
  background-color: #000000;
}

.ribbon .ribbon-content:before {
	position: absolute;
	top: -5em;
	left: 0;
	display: block;
	border-width: 3em 0 2em 6em;
	border-style: solid;
	border-top-color: transparent;
	border-right-color: transparent;
	border-bottom-color: #000000;
	border-left-color: transparent;
	content: "";
	z-index: -1;
}

/*#widget_sidebar .widget_basic { }*/

#widget_sidebar .widget_basic .widget_content a,
#widget_sidebar .widget_basic .widget_content a:visited {
    color: #00d5e0;
}
#widget_sidebar .widget_basic .widget_content a:hover,
#widget_sidebar .widget_basic .widget_content a:active {
    color: #676f91;
}

.widget_calendar .event,
.widget_calendar .event:hover {
	cursor: pointer;
}

.widget_calendar .event {
	margin-bottom:5px;
	padding-bottom:5px;
	border-bottom-width:1px;
	border-bottom-style:solid;
	border-bottom-color:#000000;
}

#widget_sidebar .widget_calendar .widget_content ul li div,
#widget_sidebar .widget_calendar .widget_content ul li div p{
    display: inline-block;
}
#widget_sidebar .widget_calendar div.date_container { width: 33%; }

#widget_sidebar .widget_calendar div.tour_venue { float:left; width: 45%;}

#widget_sidebar .widget_calendar div.tour_city { float:right; width: 45%; text-align: right;}

#widget_sidebar .widget_calendar div.tour_location { width: 100%; }

#widget_sidebar .widget_calendar div.tour_date { width: 100%; font-weight: bold; font-size:1.24em;}

#widget_sidebar label {
    width: auto;
    line-height: 1.5em;
}
#widget_sidebar #email  {
    padding: 5px;
    width: 95%;
    border:none;
    font-size: 1.1em;
}
#widget_sidebar #submit {
    margin-left: 0;
    padding: 5px;
    width: auto;
    border:none;
    background-color: #ff0a0a;
    color: #FFFFFF;
    font-weight: bold;
    cursor: pointer;
}

#widget_sidebar .audio-wrapper {
	margin:auto;
}
#widget_sidebar .audio-wrapper ul{
	margin: 0;
	padding: 0;
}

#widget_sidebar .audio-wrapper li {
	list-style-type:none;
}

/* Content
------------------------------------------------------------------------------*/
#content-wrapper {
  display:block;
}

#content {
	float:right;
  margin-top:2em;
	width:575px;
  background-position: top left;
  color: #fcf9fa;
}
#content h2 {
	font-size:1.75em;  
}
#content h2,
#content-wrapper #content h2 a {
  color: #4ed2d9;
}

#content-wrapper #content h2 a:hover {
	color:#676f91;
}

#content h2 span a,
#content h2 span a:visited,
#content h2 span a:hover,
#content h2 span a:active {
    text-decoration: none;
}

#share-tool {
	margin: 0;
}

.entry {
    margin: 0 5em 0 0;
}

.entry img {
    padding:5px;
}
.entry p {
    margin-bottom: 10px;
	line-height: 1.5em;
}

.entry ul li {
	list-style-type:disc;
}

.entry ol li {
list-style-type: upper-roman;
}

.entry_meta {
    display: block;
    margin-bottom: 10px;
    width: 100%;
    border-bottom-width:1px;
    border-bottom-style: solid;
    border-bottom-color:#000000;
}
.entry_content {
    display: block;
    margin-bottom: 10px;
}
.entry_artist,
.entry_author,
.entry_date,
.entry_venue {
  display: inline-block;
}

.entry_artist,
.entry_author {
	font-size: 1.25em;
}

.entry_date {
    display: inline-block;
    float:right;
}
.entry_title {
    margin: 0 0 5px 0;
}
ul.audio_tracks {
	clear: both;
	margin-bottom: 20px;
}

/* Page Types
------------------------------------------------------------------------------*/
/* Audio
*********************************/

.audio .entry li {
	list-style-type:none;
}

/* Basic
*********************************/

/* Bio
*********************************/
.bio div.entry_meta {
    border: none;
}

/* Blog
*********************************/
.blog div.entry_author {
    margin-left: 0;
    font-weight: bold;
}
.blog div.entry_date {
    margin-right: 0;
}

.comment-date, 
.comment-name {
	font-weight:bold;
}

.blog div.entry_comments .comment-body {
    font-style: italic;
}

/* Calendar
*********************************/
#content #past_header,
#content #future_header {
	display: block;
	margin-bottom:5px;
	font-size: 2.5em;
	color: #4ed2d9;
	border-bottom-width:1px;
	border-bottom-style: solid;
	border-bottom-color:#000000;
}
.calendar_post {
	margin-bottom: 20px;
}
.calendar_post .date {
	font-size: 2em;
}
.calendar_post .venue,
.calendar_post .event_title_time {
	font-weight: bold;
}

.calendar_post .notes {
	margin: 10px 0;
}

/* Forms
*********************************/
label{
    display: inline-block;
    width: 30%;
    vertical-align: top;
}
.contact contact_form_instructions{
    width: 350px !important;
}
.contact span.contact_form_element{
    display: inline-block;
}
.contact_form_container{
    margin-left: 0;
    padding: 0;
}
.contact_form_container li {
    display: block;
    margin: 3px 0 3px 0;
}
input.contact_form_textbox,
textarea.contact_form_textarea {
    padding: 5px;
    outline:none;
    border:none;
}
input.contact_form_submit {
    display: inline-block;
    margin: 5px auto;
    padding: 5px;
    width:auto !important;
    outline:none;
    border:none;
    background-color: #ff0a0a;
    color: #FFFFFF;
    text-transform: uppercase;
}
#contact_message h2,
#comment_errors {
	margin: 20px;
	padding: 20px;
	border: 1px solid #665f57;
}

#comment {
	margin:8px;
}

#comment_errors p {
	text-align: center;
}

.blog input.contact_form_submit,
.guestbook input.contact_form_submit,
#recaptcha_widget_div {
	margin-left:30%;
	background-color: #ff0a0a;
	color: #FFFFFF;
}

/* Contact
*********************************/
.contact div.entry_meta {
    border: none;
}
.contact span.name,
.contact span.act {
    font-weight: bold;
}
.contact span.act:before {
    content: ' - ';
    font-weight: bold;
}
.contact div.contact_form_instructions {
    display: block;
    margin-bottom: 10px;
    padding-bottom: 3px;
    border-bottom: solid #665f57 1px;
}
.contact div.entry_meta {
    border: none;
}
/* Guestbook
*********************************/
.guestbook div.entry_meta {
    border: none;
}

/* Press
*********************************/
.press div.entry_author {
    margin-left: 0;
    font-weight: bold;
}
.press div.entry_date {
    margin-right: 0;
}

/* audio
*********************************/
ul .audio_tracks li a {
    padding: 2px;
    border: solid 1px #999;
    background-color: #bf0006;
    color: #ffffff;
}
.audio div.entry_artist {
    margin-left: 0;
    font-weight: bold;
}
.audio div.entry_author {
    font-style: italic;
}
.audio div.entry_date {
    margin-right: 0;
}

/* Photos
*********************************/
#photo_gallery ul.entry_content {
	padding-top: 20px;
}

#photo_gallery .post {
	width: auto;
}

.photo_gallery ul {
	margin-left: 6px;
	padding: 0;
}

.photo_gallery ul li {
	display: inline-block;
	list-style-type:none;
	margin: 5px;
}

.photo_gallery img {
	padding: 3px;
}

.photo #content .entry {
	margin-right: 0;
}

/* Products
*********************************/
.products div.entry_meta {
    border: none;
}
.products #content h2 span a,
.products #content h2 a {
    text-decoration: none;
}

ul.listbaby_fields {
	position: relative;
	left: 10%;
	margin: 10px;
	padding: 10px;
	width: 80%;
}

ul.listbaby_fields li {
	margin: 5px 0 0 5px;
}

ul.listbaby_fields li label.required {
	font-weight: bold;
}

ul.listbaby_fields li label {
	float: left;
	margin-top: 5px;
	width: 20%;
}

div.lb_error {
	position: relative;
	left: 15%;
	margin: 10px 0 0 5px;
	padding: 5px;
	width: 70%;
	border: 3px solid red;
}


/* Footer
------------------------------------------------------------------------------*/
#footer {
	display:block;
	padding:10px 0;
	width:100%;
	background-color: #03050f;
	color: #FFFFFF;
	text-align: center;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.4em;
}

/* Media queries
------------------------------------------------------------------------------*/
@media screen and (max-width: 1120px) {
	#nav-wrap {
		width: 98%;
	}
	#widget_sidebar {
		width: 350px;
	}
	.entry {
		margin: 0 2em 0 0;
	}
	.ribbon {
		left:-.25em;
		padding: 1em;
	}
	
	.ribbon .ribbon-content:before {
	  display: none;
	}
}
@media screen and (max-width: 965px) {
	#page_wrap{
		width: 98%;
	}
	#banner_image {
		width:100%;
		height:250px;
		background-size:cover;
	}
	#widget_sidebar {
		max-width:350px;
		width: 33%;
	}
	#content {
		width: 66%;
	}
	#sitetitle {
		font-size: 3.5em;
	}
	#navigation ul li a {
		padding: 10px;
	}
	#content, #widget_sidebar {
		font-size: .9em;
	}
	#footer { 
		font-size: 1.25em;
	}
}

@media screen and (max-width: 750px) {
	#content, #widget_sidebar {
		float:none;
		max-width: 100%;
		width: 100%;
	}
	 #widget_sidebar {
		 margin-top:0;
	 }
	#content {
		margin-top: 0;
		padding-top:15px;
	}
	.entry {
		margin: 0 2.5%;
		width: 95%;
	}
	.ribbon {
		left:0;
		float:left;
		margin-right: 2%;
		margin-left: 2%;
		width: 42%;
	}
	#banner_image {
		height:200px;
	}
	#navigation {
		font-size: .8em;
	}
	#navigation ul li a {
		padding: 5px;
	}
	#sitetitle {
		padding:10px;
		font-size: 3em;
	}
	#footer { 
		font-size: 1em;
	}
}

@media screen and (max-width: 625px) {
	.ribbon {
		left: -.25em;
		margin-top: 0%;
		margin-right:0%;
		margin-left:0%;
		width: 90%;
	}
	#banner_image {
		display:none;
	}
	#sitetitle {
		font-size: 2.75em;
	}
	#content, #widget_sidebar {
		font-size: .8em;
	}
}
@media screen and (max-width: 450px) {
	#footer { 
		font-size: .9em;
	}
	.contact_form_container,
	.contact_form_instructions  {
		width: 100% !important;
	}
	
	.contact_form_container label {
		width:90%;
	}
	.contact_form_container .contact_form_element {
		margin-top: 5px;
		width:90%;
	}
	#navigation {
		background-color:transparent;
	}
	.nav_list {
		display:none;
	}
	.tinynav {
		z-index:2;
		display: block;
		float:left;
		width:100%;
		height:25px;
		background-color:transparent;
		background-image:none;
		opacity:0; 
		cursor: pointer;
	}
	
	.colorfill {
		position:absolute;
		z-index:-5;
		display:block;
		width:98%;
		height:25px;
		/* border:1px white solid; */
		background-color:#000000;
		color:#fafafa;
		text-align:center;
		font-family:'Goudy Bookletter 1911',serif;
	}
		.colorfill p {
			height:25px;
			font-weight:bold;
			line-height:25px;
		}
	.menu {
		position:absolute;
		right:15px;
		z-index:-1;
		width:25px;
		height:25px;
	}
		.menu_arrow {
		  position: relative;
		  z-index:1;
		  margin: 8px auto;
		  width: 0;
			height: 0;
			border-top-width: 10px;
			border-top-style: solid;
			border-top-color: #0a9afa;
			border-right: 10px solid transparent; 
			border-left: 10px solid transparent;
		  vertical-align: middle;
			line-height: 0;
		}
		
  .nav_list { 
  	display: none; 
  }
	

	.recaptchatable .recaptcha_r1_c1,
  .recaptchatable .recaptcha_r2_c1,
  .recaptchatable .recaptcha_r7_c1,
  .recaptchatable .recaptcha_r8_c1,
  .recaptchatable .recaptcha_r3_c1,
  .recaptchatable .recaptcha_r3_c2,
  .recaptchatable .recaptcha_r3_c3,
  .recaptchatable .recaptcha_r4_c4,
  .recaptchatable .recaptcha_r4_c2  {
  	display:none;
  	background:none;
  }
  #recaptcha_area .recaptchatable .recaptcha_r4_c1,
  .recaptchatable .recaptcha_r4_c2,
  .recaptchatable .recaptcha_r4_c4
   {
	  background-image:none;
  }
  #recaptcha_area .recaptcha_input_area {
	  margin-left:5px !important;
  }
	#recaptcha_table,
	#recaptcha_area { width:216px!important;}
  #recaptcha_widget_div { 
	  overflow:hidden;
	  padding:5px; 
	  width: 216px; 
	  background:white; 
	 } 
	 #recaptcha_widget_div,
	 .blog input.contact_form_submit, 
	 .guestbook input.contact_form_submit{
		 margin-top: 5px;
		 margin-left: 0;
	 }
  .recaptchatable #recaptcha_image,
  .recaptchatable #recaptcha_image img  { width: 200px; } 
  .recaptchatable .recaptcha_image_cell {
	  width:200px;
  }  


}

#pagination {
  padding: 0;
  text-align: left;
}

#pagination a.pagination_element.pagination_digit,
#pagination a.pagination_element.pagination_next,
#pagination a.pagination_element.pagination_prev,
#pagination a.pagination_element.pagination_first,
#pagination a.pagination_element.pagination_last {
border-color: #00d5e0;
color: #00d5e0;
}

#pagination .pagination_element.pagination_current {
color: #fcf9fa;
}

.pause_button_icon,
.play_button_icon {
	fill:#00d5e0;
}

/* Breadcrumb styling */

#breadcrumbs-wrapper #breadcrumbs {
	margin: 8px 0 0 8px;
	color: #fcf9fa;
}

#breadcrumbs-wrapper #breadcrumbs li a {
	color: #00d5e0;
}

#breadcrumbs-wrapper #breadcrumbs li a:hover {
	color: #676f91;
}

/* Instagram extra style targets */

.instagram_gallery {
	border-bottom-color: #000000;
}

.ig_follow {
    background-color: #ff0a0a;
    color: #FFFFFF;
}

.instagram_meta p {
	margin-bottom:3px !important;
}
/* Contact Form */

.float_left
{
	float: left;
}

/* Only in Builder */
.add_field_div
{
	margin-top: 2px;
}

.add_field
{
	cursor: pointer;
	color: #317598;
	font-size: 14px;
}

.add_field_desc
{
	color: #666666;
	font-size: 11px;
	margin-left: 12px;
}

.builder_td
{
	padding: 0;
	width: 250px;
}

.builder_fieldset {
	background-color: #FFFFFF;
	border: 2px solid #68B0B9;
	height: 100%;
	padding: 10px;
	text-align: left;
	width: 220px;
}

#recipient_email_address,
#instructions,
#text_label,
#textarea_label,
#textarea_default_text,
#dropdown_label,
#dropdown_choices,
#checkbox_label,
#checkbox_choices,
#radiobutton_label,
#radiobutton_choices
{
	width: 210px;
}

#instructions,
#textarea_default_text,
#dropdown_choices,
#checkbox_choices,
#radiobutton_choices
{
	height: 70px;
}

#instructions {
	resize: vertical;
}

#contact_form_builder_target
{
	width: 430px;
	text-align: left;
}

#contact_form_builder_modal
{
	background-color: #ffffff;
}

.contact_form_container
{
	width: 375px;
	margin-bottom: 20px;
}


#content #contacts input,	#content #contacts	textarea,
.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea,
.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
	margin: 0 !important;
	text-align: left;
	resize: none;
}

/*
 * this stylesheet is used both dashboard and public side.
 * limit cursor-help for form building to dashboard side.
 * possible bug: if a person names their page "website"... yep
 */
#website
{
	#content #contacts input,	#content #contacts	textarea,
	.contact_form_textbox,	.contact_form_textbox	input,
	.contact_form_dropdown,	.contact_form_dropdown	select,
	.contact_form_textarea,	.contact_form_textarea	textarea,
	.contact_form_multi,	.contact_form_multi		input		/* for checkboxes and radiobuttons */
	{
		cursor: move;
	}
}

/*
#content #contacts input, #content #contacts textarea
{
	width: 300px !important;
}
*/

.contact_form_textbox,	.contact_form_textbox	input,
.contact_form_dropdown,	.contact_form_dropdown	select,
.contact_form_textarea,	.contact_form_textarea	textarea
{
	border-style: dotted;
	border-width: 1px;
	border-color: #444444;
	width: 100% !important;
}

.contact_form_textarea, .contact_form_textarea	textarea
{
	height: 100px !important;
}

#content #contacts input:focus, #content #contacts textarea:focus, #content #contacts select:focus
{
/*	background-color:#ffffe3; */
	border:1px solid #5D88D5;
}

/* Blarm */

.contact_form_row						/* used only in builder */
{
	margin-bottom: 6px;
}

.contact_form_builder_instructions		/* used only in builder */
{
	margin: 10px 7px 0 40px;
}

.contact_form_instructions				/* used only in published page */
{
	width: 375px;
	margin: 10px 0 10px 0;
}

.contact-form-builder-warning
{
	color: red;
	background-color: #fff;
	border: 0 solid red;
	font-weight: bold;
	text-align: left;
	text-transform: uppercase;
}

.x_delete,				/* used only in builder */
.spacer_20px,			/* used in both builder and published page */
.contact_form_label,	/* used in both builder and published page */
.contact_form_element,	/* used in both builder and published page */
.target_fieldset,		/* used only in builder */
.contact_form_submit	/* used only in published page */
{
	display: -moz-inline-stack !important;
	display: inline-block !important;
}

.contact_form_submit	/* used only in published page */
{
	text-align: center !important;
	width: 85px !important;
}

.x_delete				/* used only in builder */
{
	width: 20px;
	vertical-align: top;
	cursor: pointer;
}

.spacer_20px			/* used in both builder and published page */
{
	width: 20px;
}

.contact_form_label		/* used in both builder and published page */
{
	text-align: left;
	width: 100px;
	vertical-align: top;
	margin: 0 0 6px 0;
}

.contact_form_element	/* used in both builder and published page */
{
	text-align: left;
	width: 225px;
	margin: 0 0 6px 0;
}

.target_fieldset		/* used only in builder */
{
	width: 425px;
	min-height: 375px;
	background: #fff;
	border:2px solid #68B0B9;
}

#contacts #gbimage		/* used only in published page */
{
	border: none;
	background: #000000;
	padding: 0;
}

table.borderless form 
{
margin-top: 0;
}

label.contact_form_instruction
{
background-color: #FFFFFF;
}
